favicon

Actualização PHP 5.4 e MySQL 5.6

Caro cliente,

Conforme email enviado anteriormente informamos que a EmpireSP procedeu com sucesso a actualização do PHP de todos os seus servidores para a versão estável 5.4

Foi ainda feito um check in manual a todos os sites para verificar sites que fossem incompatíveis com esta versão.

Foram detectados alguns casos, no qual se alterou nessas contas a versão do PHP para a 5.3 (Pode consultar no seu cpanel em alterar versão PHP)

Procedemos ainda a actualização da versão do MySQL: 5.5 > 5.6

Durante ambas as actualizações todos os serviços continuaram funcionais.

Caso detecte algum problema contacte-nos

Com os melhores cumprimentos,
Flávio Rodrigues
EmpireSP

favicon

Atualizamos os nossos planos e muito mais!

Caro cliente,

A EmpireSP aproveitou o melhoramento da nossa infraestrutura para informar que existirão actualizações nos nossos planos de alojamento linux.

-> Criação de um novo Plano Low Cost que permite a qualquer pessoa singular alojar o seu site por 10€ / ano (Este plano inclui 512MB Espaço, 5GB Tráfego Mensal. Esta limitado a 5 contas de email e ao envio de 50 emails por hora.)

Nos planos profissionais já existentes existirão também as seguintes alterações:

Plano Básico:
-> Aumento de 1GB para 2GB de Espaço em disco! Pode alojar o dobro pelo mesmo preço!

Plano Médio:
-> Aumento de 5GB para 15GB de Espaço em disco!

Plano Avançado:
-> Aumento de 15GB para 150GB! 10 vezes mais espaço!

Todos os planos profissionais deixarão também de ter qualquer limite de tráfego mensal. Não tem assim que se preocupar com o tráfego gasto!

Aumentamos tudo menos o preço, esse mantém-se igual!

Estas alterações serão feitas durante a próxima semana sendo um processo transparente para si.

Informamos ainda que na madrugada do dia 20 do corrente mês iremos proceder a actualização da versão do PHP nos nossos servidores. Passando da versão 5.3 para a 5.4 visto que a versão 5.3 deixou de ter suporte.

É provável existirem sites / scripts que não sejam compatíveis com a versão 5.4, no entanto basta-lhe alterar a versão do PHP que deseja correr na sua conta, utilizando para tal o “PHP Selector” disponível no seu Cpanel caso o seu site comece a dar problemas após a actualização.

No entanto após a actualização a EmpireSP ira proceder a uma verificação de todas as contas e caso detecte erros nos sites dos clientes, procede a alteração da versão do PHP na conta correspondente.

Durante as ultimas semanas a EmpireSP oficializou mais 2 parcerias:

-> Parceria com a empresa Hypersin (um dos mais conhecidos monitores de websites e servidores), somos assim distribuidor e parceiro oficial em Portugal.
Pode consultar este serviço em: http://monitor.empiresp.com
Todos os servidores da EmpireSP são agora monitorizados a cada 1 minuto com objectivo primário de manter os serviços sempre funcionais.

-> Parceria com o sistema criação de sites Trendy Tools. Mais uma criador de sites fácil de usar que esta incluído em todas as nossas contas de alojamento. Pode aceder e experimentar através do seu Cpanel.

Informamos ainda que o nosso site pode ser acedido através do endereço http://empiresp.pt alem do habitual http://empiresp.com

Obrigado por ser nosso cliente,
Cumprimentos,
Flávio Rodrigues
EmpireSP